import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NormalCertComponent } from './normal-cert.component';

describe('NormalCertComponent', () => {
  let component: NormalCertComponent;
  let fixture: ComponentFixture<NormalCertComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NormalCertComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NormalCertComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
